# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = faust
pkgbase = faust
pkgver = 2.60.3-1.0
pkgdesc = A functional programming language for realtime audio signal processing.
url = https://faust.grame.fr/
builddate = 1691855902
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 83321131
arch = i486
license = GPL2
group = pro-audio
provides = libfaustmachine.so=0-32
provides = libfaust.so=2-32
provides = libOSCFaust.so=1-32
provides = libHTTPDFaust.so=0-32
depend = bash
depend = gcc-libs
depend = glibc
depend = libmicrohttpd
depend = llvm-libs
optdepend = clang: for sound2reader
optdepend = csound: for faust2csound
optdepend = gradle: for faust2android
optdepend = graphviz: for faust2sig{,viewer}
optdepend = gtk2: for faust2{jack,rosgtk}
optdepend = inkscape: for faust2{pdf,png}
optdepend = jack: for faust2{api,jack{,console,internal,server,rust},jaqt,netjackqt,nodejs,ros,rosgtk,rpinetjackconsole}
optdepend = swig: for faust2android
optdepend = libsndfile: for faust2{dummy,sndfile}
optdepend = octave: for faust2octave
optdepend = pd: for faust2puredata
optdepend = portaudio: for faust2paqt
optdepend = python: for faust2atomsnippets, faust2md and faust2sc.py
optdepend = qt5-tools: for faust2{faustvst,jaqt,lv2}
optdepend = rtaudio: for faust2raqt
optdepend = ruby-rexml: for faust2sc and scbuilder
optdepend = rust: for faust2jackrust
optdepend = supercollider: for faust2supercollider
optdepend = texlive-core: for faust2pdf
makedepend = cmake
makedepend = libsndfile
makedepend = llvm
makedepend = xxd
